<?php if(!defined('ABSPATH')) {
	die('Direct access forbidden.');
}
/**
 * Customizer Option: Instagram
 */
CSF::createSection($prefix, [
	'parent' => 'theme_settings',
	'title'  => esc_html__('Instagram Settings', 'digiqole'),
	'fields' => [
		[
			'id'      => 'instgram_user_id',
			'type'    => 'text',
			'title'   => esc_html__('Instgram User ID', 'digiqole'),
			'default' => esc_html__('30833064716', 'digiqole')
		],
		[
			'id'      => 'instagram_access_token',
			'type'    => 'text',
			'title'   => esc_html__('Instgram Access Token', 'digiqole'),
			'default' => esc_html__('30833064716.3a81a9f.c65c1abd3b064ffc86e6cea51aa01ceb', 'digiqole'),
		],
	]
]);