<?php if ( ! defined( 'ABSPATH' ) ) {
	die( 'Direct access forbidden.' );
}
/*
 * Control core classes for avoid errors
 * */
// error_reporting(0);
if(class_exists('CSF')) {

	$option_list = [
		'default',
		'license'
	];

	// Include customizer options
	if(theme_is_valid_license()) {
		$option_list = [
			'default',
			'general',
			'style',
			'menu',
			'header',
			'newsticker',
			'blocks',
			'blog',
			'ads',
			'instagram',
			'footer',
			'amp',
			'optimization'
		];
	}
	include_framework_options(
		$option_list,
		// Folder name
		"customizer"
	);

	// Include posts options
	include_framework_options(
		$option_list = [
			'post',
			'page'
		],
		// Folder name
		"posts"
	);

	// Include taxonomies options
	include_framework_options(
		$option_list = [
			'category'
		],
		// Folder name
		"taxonomies"
	);
}
