<?php
$gallery_image = digiqole_meta_option(get_the_ID(), 'featured_gallery', []);
if(!empty($gallery_image)) {
    $gallery_ids = explode(',', $gallery_image);
} else {
    $gallery_ids = '';
}

if(!empty($gallery_ids)) {
	?>
    <div class="single-post-gallery-wrap">
        <div id="single-post-sync-slider1" class="swiper-container single-post-sync-slider single-post-sync-slider1">
            <div class="swiper-wrapper">
				<?php foreach($gallery_ids as $gallery_image_ID): ?>
                    <div class="swiper-slide">
                        <div class="item">
                            <a class="xs-modal-popup"
                               href="<?php echo esc_url(wp_get_attachment_url($gallery_image_ID)); ?>">
								<?php echo wp_get_attachment_image($gallery_image_ID, 'full'); ?>
                            </a>
                        </div>
                    </div>
				<?php endforeach; ?>
            </div>
        </div>

        <div id="single-post-sync-slider2" class="swiper-container single-post-sync-slider sync-slider2">
            <div class="swiper-wrapper">
				<?php foreach($gallery_ids as $gallery_image_ID): ?>
                    <div class="swiper-slide">
                        <div class="item">
							<?php echo wp_get_attachment_image($gallery_image_ID, 'small'); ?>
                        </div>
                    </div>
				<?php endforeach; ?>
            </div>
        </div>
    </div>

	<?php
}
?>